<?xml version="1.0" encoding="utf-8"?>
<component size="1080,169">
  <displayList>
    <image id="n0_rto3" name="n0" src="rto3u" fileName="img/wanfa_frame_moshi.png" xy="0,0" size="1080,169" color="#b6e6ff"/>
    <image id="n6_rto3" name="n6" src="rto3z" fileName="img/wanfa_frame_wfdk2.png" xy="210,30" size="657,110" color="#86c1de"/>
    <component id="n1_rto3" name="btn_clear" src="rsd4c" fileName="com/btn_clear.xml" xy="32,13"/>
    <component id="n2_rto3" name="btn_hint" src="rsd4d" fileName="com/btn_hint.xml" xy="906,22"/>
    <component id="n3_rto3" name="zoomSlide" src="rsd4k" fileName="com/zoomSlide.xml" xy="425,71">
      <Slider max="100"/>
    </component>
    <image id="n4_rto3" name="n4" src="rto3w" fileName="img/wanfa_btn_jia.png" xy="342,59"/>
    <image id="n5_rto3" name="n5" src="rto3v" fileName="img/wanfa_btn_jian.png" xy="682,59"/>
    <image id="n8_rto3" name="n8" src="rto311" fileName="img/wanfa_frame_wfdk4.png" xy="326,42" color="#a1dfff"/>
    <image id="n9_rto3" name="n9" src="rto311" fileName="img/wanfa_frame_wfdk4.png" xy="752,42" color="#a1dfff"/>
    <component id="n10_rto3" name="btn_skin" src="rto315" fileName="com/btn_skin.xml" xy="771,46"/>
    <component id="n11_rto3" name="btn_setting" src="rto316" fileName="com/btn_setting.xml" xy="228,45"/>
  </displayList>
</component>